# Creating remote host configuration on Deployer server

Run `ssh-keygen` to create a key pair (naming example: `mydomain.com`) and transfer public key to remote host with `ssh-copy-id`.

Create `~/.ssh/config` file to store connection parameters:

```
Host mydomain.com
  HostName virtual.server.com
  User mydfhtsy
  Port 22
  IdentityFile ~/.ssh/mydomain.com
```

Setup the non-local host in the `inventory.yml` file.
